import { IManifestResource, ManifestFileType } from './types';
export declare function toResource(args: {
    rootPath: string;
    filePath: string;
    urlPrefix?: string;
    loadExtensions?: string[];
}): Promise<IManifestResource | undefined>;
export declare function toFileType(path: string): Promise<ManifestFileType>;
